#### CUT

#### Synopsis

    HELP:   Cut generated hash value, only with HEX/BIN format [0]
    TYPE:   NUMBER
    SYNTAX: CUT=num

#### Description

The 'cut' parameter defines the length of the checksum printed to log/output in bytes.

You can cut off leading bytes with a positive value and trailing bytes with a negative value. If the cut value is larger than checksum length, you get checksum length.

Supported only with HEX and BIN formats.

For example:

       CUT= 0       ; HASH VALUE  : cce7495bb08ef96a45e2e5e943b685ae25ba6d77
       CUT= 2       ; HASH VALUE  : cce7
       CUT=-3       ; HASH VALUE  : ba6d77